/*
 Theme Name:   Jasmine Child
 Description:  Child theme for storing customizations to Jasmine.
 Author:       Miranda Austin
 Author URI:   http://pennywebs.net
 Template:     jasmine-premium
 Version:      1.0.0
 Tags:         light, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  
*/


@import url("../jasmine-premium/style.css");



/* =Theme customization starts here
-------------------------------------------------------------- */


	/* Hide pingbacks in comment list */
	.comment-list li.pingback {
		display: none;
	}
	
	
	/* Remove left margin on entries since we've removed the info box that displays date/comment cuont */
	.attachment .wpc2-post.type-post,
	.search .wpc2-post.type-post,
	.archive .wpc2-post.type-post,
	.blog .wpc2-post.type-post {
		margin-left: 0;
	}
	
	
	/* Match width of header nav to main content area */
	
	.header-navigation {
		width: 1140px;
		margin: 0 auto;
	}
	
	
	/* Right align footer content */
	footer.site-info .site-info-brand {
		text-align: right;
	}
	
	

/*--------------------------------------------------------------
15.0 Header
--------------------------------------------------------------*/

	.site-branding {
		width: 50%;
		/*display: inline-block;
		float: left;
		margin-top: -50px;*/
		float: none;
    	margin: 0 auto;
	}

	.site-social {
		//top: 5px !important;
		position: static;
		width: 100% !important;
		padding-top: 5px;
	}
	.wc-shortcodes-social-icons-align-center.wc-shortcodes-social-icons {
		text-align: right !important;
	}

	.site-header .widget-area {
		width: 45% !important;
		//display: inline-block;
		float: right;
		margin-left: 3%;
	}
	.site-header .widget-area .widget {
		margin-bottom: 0;
	}

	/* Optin Monster form in header-right */

	.site-header .widget-area #om-drqutv41xovjd2o0-holder input {
		width: 30% !important;
		float: left !important;
	}

	.site-header .widget-area #om-drqutv41xovjd2o0-holder input[type="text"],
	.site-header .widget-area #om-drqutv41xovjd2o0-holder input[type="email"] {
		margin-right: 4% !important;
	}
	
	
	/* New Opt-in Form in header-right */
	
	.site-header .widget-area .ck_form {
		margin: 0 auto !important;
	}
	
	.site-header .widget-area .ck_form input,
	.site-header .widget-area .ck_form button {
		width: 32% !important;
		float: left !important;
	}
	.site-header .widget-area .ck_form button {
		margin-top: 0 !important;
		margin-left: 1%;
	}
	
	

/*--------------------------------------------------------------
	Home page search form
--------------------------------------------------------------*/

	.home .entry-content .search-form .search-field {
		width: 100%;
	}
	.home .entry-content .search-form .search-submit {
		display: none;
	}



/*--------------------------------------------------------------
	Home Page Footer
--------------------------------------------------------------*/

	.home .footer-widget-area .widget,
	.search .footer-widget-area .widget,
	.page-id-1472 .footer-widget-area .widget,
	.page-id-1830 .footer-widget-area .widget,
	.page-id-141 .footer-widget-area .widget,
	.page-id-7134 .footer-widget-area .widget,
	.page-id-7132 .footer-widget-area .widget,
	.page-id-7199 .footer-widget-area .widget,
	.page-id-5710 .footer-widget-area .widget,
	.page-id-2608 .footer-widget-area .widget,
	.post-type-archive-product .footer-widget-area .widget {
		width: 100% !important;
	}
	.home .footer-widget-area .widget img,
	.search .footer-widget-area .widget img {
		width: auto;
	}


/*--------------------------------------------------------------
	Search Page
--------------------------------------------------------------*/

	.search  .wp-post-image {
		max-width: 275px !important;
		height: auto;
	}

/*--------------------------------------------------------------
	Landing Page Template
--------------------------------------------------------------*/

	.landing-page {
				
	}
	.landing-page .content-area {
		padding: 40px 20px 20px;
		background: white;
		width: 1140px;
		margin: 0 auto;
	}
	.landing-page .ck_form {
		display: none !important;
	}
	
	.landing-page .content-area article,
	.landing-page .content-area .entry-content {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	
	
	@media screen and (max-width:1160px) and (min-width:1041px) {
		.landing-page .content-area {
			width: 1040px;
		}
	}
	@media screen and (max-width:1060px) and (min-width:941px) {
		.landing-page .content-area {
			width: 940px;
		}
	}
	@media screen and (max-width:960px) {
		.landing-page .content-area {
			width: auto;
		}
	}




/*--------------------------------------------------------------
	Media Queries
--------------------------------------------------------------*/



	/* iPad */

	@media screen and (max-width: 991px) {

		.site-branding {
			width: 100%;
			display: block;
			float: none;
		}
		.site-header .widget-area {
			width: 100% !important;
			display: block;
			float: none;
			margin: 0 !important;
		}
		.site-header .widget-area .widget {
			//margin-bottom: 2em;
		}
		
		/* New Header opt in */
		
		.site-header .widget-area .ck_form input,
		.site-header .widget-area .ck_form button {
			width: 100% !important;
			float: none !important;
			margin: 0 !important;
			margin-bottom: 1% !important;
		}

		.site-social {  
			top: auto !important;
			width: auto !important;
			position: absolute;
		}
		.wc-shortcodes-social-icons-align-center.wc-shortcodes-social-icons {
			text-align: center !important;
		}

	}
		
		



	@media screen and (max-width:782px) {

		/* Optin Monster form in header-right */

		.site-header .widget-area #om-drqutv41xovjd2o0-holder input {
			width: 100% !important;
			margin-right: 0 !important;
		}
		
	}

	
	